<?xml version="1.0" encoding="UTF-8"?>
<actions>
        <action>
            <actionName>run</actionName>
            <packagings>
                <packaging>jar</packaging>
            </packagings>
            <goals>
                <goal>package</goal>
                <goal>org.codehaus.mevenide:netbeans-run-plugin:RELEASE:run-jar</goal>
            </goals>
            <properties>
                <netbeans.jar.run.params>/tmp/fnblbundle/Funambol/ds-server</netbeans.jar.run.params>
            </properties>
        </action>
        <action>
            <actionName>debug</actionName>
            <packagings>
                <packaging>jar</packaging>
            </packagings>
            <goals>
                <goal>package</goal>
                <goal>org.codehaus.mevenide:netbeans-run-plugin:RELEASE:run-jar</goal>
            </goals>
            <properties>
                <netbeans.jar.run.params>/tmp/fnblbundle/Funambol/ds-server</netbeans.jar.run.params>
                <jpda.listen>true</jpda.listen>
                <netbeans.jar.run.debugparams>-Xdebug -Djava.compiler=none -Xnoagent -Xrunjdwp:transport=dt_socket,server=n,address=${jpda.address}</netbeans.jar.run.debugparams>
            </properties>
        </action>
    </actions>
